CVE-2004-2281

Multiple unknown vulnerabilities in IBM Lotus Notes 6.5.x before 6.5.4 and 6.0.x before 6.0.5 have unknown impact and attack vectors, related to Java applets, as identified by (1) KSPR5YS6GR and (2) KSPR62F4D3.

Published : 2004-12-31 05:00 Updated : 2008-09-05 20:43

10.0
CVSS Score More info
Score 10.0 / 10
10.0
Vendor Product Version URI
Ibm Lotus Notes 6.0.4 cpe:/a:ibm:lotus_notes:6.0.4
Ibm Lotus Notes 6.0.1 cpe:/a:ibm:lotus_notes:6.0.1
Ibm Lotus Notes 6.5 cpe:/a:ibm:lotus_notes:6.5
Ibm Lotus Notes 6.5.2 cpe:/a:ibm:lotus_notes:6.5.2
Ibm Lotus Notes 6.0 cpe:/a:ibm:lotus_notes:6.0
Ibm Lotus Notes 6.5.1 cpe:/a:ibm:lotus_notes:6.5.1
Ibm Lotus Notes 6.0.3 cpe:/a:ibm:lotus_notes:6.0.3
Ibm Lotus Notes 6.5.3 cpe:/a:ibm:lotus_notes:6.5.3
Ibm Lotus Notes 6.0.2 cpe:/a:ibm:lotus_notes:6.0.2
  1. Ibm (1) Search CVE
    1. Lotus Notes (9) Search CVE
      1. 6.0.4
      2. 6.0.1
      3. 6.5
      4. 6.5.2
      5. 6.0
      6. 6.5.1
      7. 6.0.3
      8. 6.5.3
      9. 6.0.2

CWE

There is no CWE for this CVE.

History of changes

Date Event
2004-12-31 05:00

New CVE